Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #4090

    there was a thread earlier that had the following issue:

    Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /home/chris196/public_html/wordpress/wp-content/themes/brightbox/framework/php/class-framework-widgets.php on line 610

    could you help me with this? should i be something different?

    thanks…chris

    #44909

    Hey,

    This is a PHP4 error, I believe Brightbox requires PHP5. You can ask your webhost to update PHP for you. Just FYI, WP 3.2+ will require PHP5 so it should be done without any problems for you.

    James

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘parse error when installing brightbox theme’ is closed to new replies.